table {
width : 520px;
margin-left : 50px;
border : solid 1px #999;
margin-left : 0;
}

td {
padding : .5em;
text-align : center;
border : solid 1px #999;
vertical-align : top
}

th {
padding : .5em;
margin : 0;
width : 10px;
text-align : center;
border : solid 1px #999;
background-color : #fd9800;
vertical-align : top
}

table A:link, A:visited {
color : #000;
padding : 0;
margin : 0;
}

table A:hover {
color : #000;
background-color : #fff;
text-decoration : none;
padding : 0;
margin : 0;
}

table ul{
text-align : left;
padding-left : 1em;
}
